<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Pambayun</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css" type="text/css">
</head>

<body>


    <header>

        <section id="navbar">
            <img src="img/pawprint.png" alt="Logo Kucing" class="logo">
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="">About</a></li>
                    <li><a href="">Education</a></li>
                    <li><a href="other.html">Other</a></li>
                </ul>
            </nav>
        </section>

    </header>
    

    <main>  

        <section id="home">
            <h1 class="title-home">Hi, Welcome to My Story</h1>

            <div class="pp-name">
                <img class="pro-pic" src="img/pp.png" alt="Profile Picture">
                <p class="nama">I'm <strong>Muhammad Ikhsan Asa Pambayun</strong></p>
                <p class="prodi-npm">Computer Science Student</p>
                <p class="prodi-npm">1906350830</p>
            </div>
        </section>

        <section id="about">
            <div class="head">
                <h1 class="title">About Me</h1>
                <p class="desc">Lorem ipsum dolor sit amet et delectus accommodare his consul copiosae legendos.</p>
            </div>
                
            <table class="box1">
                <tr>
                    <td class="tabel1"><strong>angkatan :</strong></td>
                    <td class="tabel2">Maung 2019</td>
                </tr>
                <tr>
                    <td class="tabel1"><strong>ttl :</strong></td>
                    <td class="tabel2">xx - xx - xxx</td>
                </tr>
                <tr>
                    <td class="tabel1"><strong>hobi :</strong></td>
                    <td class="tabel2">gabut</td>
                </tr>
                <tr>
                    <td class="tabel1"><strong>phone :</strong></td>
                    <td class="tabel2">+62-xxxx-xxxx</td>
                </tr>
            </table>
        </section>
            
        <section id="education">
            <div class="head">
                <h1 class="title">Education</h1>
            </div>
            
            <div class="boxs">
                <table class="box2">
                    <tr>
                        <td class="tabel3"><strong>University of Indonesia</strong></td>
                        <td class="tabel4">Computer Science</td>
                    </tr>
                    <tr>
                        <td class="tabel5"></td>
                        <td class="tabel5">2019 - sekarang</td>
                    </tr>
                </table>

                <table class="box2">
                    <tr>
                        <td class="tabel3"><strong>Senior High School </strong></td>
                        <td class="tabel4">SMA Negeri 1 Bogor</td>
                    </tr>
                    <tr>
                        <td class="tabel5"></td>
                        <td class="tabel5">2016 - 2019</td>
                    </tr>
                </table>

                <table class="box2">
                    <tr>
                        <td class="tabel3"><strong>Junior High School</strong></td>
                        <td class="tabel4">SMP Negeri 1 Bogor</td>
                    </tr>
                    <tr>
                        <td class="tabel5"></td>
                        <td class="tabel5">2013 - 2016</td>
                    </tr>
                </table>
            </div>

        </section>

    </main>


    <footer>

        <table class="foot">
            <tr>
                <td class="find-me">
                    <p class="find-me-txt"><strong>find me on</strong></p>
                </td>
                <td class="sosmed">
                    <ul>
                        <li><a href="https://www.instagram.com/ikhsan.pambayun/"><img class="foot-logo-img" src="img/instagram.png" alt=""></a></li>
                        <li><a href="https://www.facebook.com/ikhsan.pambayun"><img class="foot-logo-img" src="img/facebook.png" alt=""></a></li>
                    </ul>
                </td>
            </tr>
        </table>

    </footer>


</body>

</html>